Subject: Re: [PATCH] powerpc: rework 4xx PTE access and TLB miss

From: Benjamin Herrenschmidt <[email-masked]>
Date: Tue, 08 Jul 2008 08:03:00 +1000

On Mon, 2008-07-07 at 10:06 -0400, Josh Boyer wrote:

> The setup is an tftp'd kernel via U-Boot using cuImage, nfsroot
> filesystem.  Sequoia has an FPU, and CONFIG_PPC_FPU is set.
> 
> I reverted this patch and used the latest powerpc-next branch and it
> boots fine.
> 
> Seems something is wrong here still.  I suspect the DSI handler
> changes, but I have no proof and haven't debugged it yet.  Until we
> get it fixed, I don't feel overly comfortable putting it in the next
> branch.  Which board and setup did you test with?

mambo and another board I don't remember which one precisely.

I'll have a look.

Cheers,
Ben.